<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:26:30</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:26:38</td>   <td>8076</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:26:52</td>   <td>22628</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:29:04</td>   <td>154676</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:29:17</td>   <td>167348</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:29:30</td>   <td>179928</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:31:21</td>   <td>291790</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:31:47</td>   <td>317468</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:33:16</td>   <td>406623</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:33:35</td>   <td>425263</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.feature(cucumber.api.testng.CucumberFeatureWrapper)[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">feature</td> 
  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:26:29</td>   <td>-192</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass()[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1289479439</td>   <td></td> </tr>
<tr bgcolor="61e8a0">  <td>19/12/02 17:34:04</td>   <td>454051</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:TEST_RUNNER.testrunner@7006c658]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1289479439</td>   <td></td> </tr>
</table>
